@charset "UTF-8";
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section,
summary {
  display: block; }

a:focus {
  outline: 0; }

audio,
canvas,
video {
  display: inline-block; }

audio:not([controls]) {
  display: none;
  height: 0; }

[hidden] {
  display: none; }

blockquote,
body,
button,
dd,
dl,
dt,
fieldset,
form,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
input,
legend,
li,
ol,
p,
pre,
td,
textarea,
th,
ul {
  margin: 0;
  padding: 0; }

html {
  font-family: '微软雅黑', 'Hiragino Sans GB', Helvetica, Arial, 'Lucida Grande', sans-serif;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%; }

a:focus {
  outline: thin dotted;
  outline: 0; }

a {
  text-decoration: none; }

a:active,
a:hover {
  outline: 0; }

h1 {
  font-size: 2em; }

abbr[title] {
  border-bottom: 1px dotted; }

b,
strong {
  font-weight: 700; }

dfn {
  font-style: italic; }

mark {
  background: #ff0;
  color: #000; }

code,
kbd,
pre,
samp {
  font-family: monospace, serif;
  font-size: 1em; }

pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word; }

q {
  quotes: "“" "”" "‘" "’"; }

small {
  font-size: 80%; }

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sup {
  top: -.5em; }

sub {
  bottom: -.25em; }

img {
  border: 0; }

svg:not(:root) {
  overflow: hidden; }

figure {
  margin: 0; }

fieldset {
  border: 1px solid silver;
  margin: 0 2px;
  padding: .35em .625em .75em; }

legend {
  border: 0;
  padding: 0; }

button,
input,
select,
textarea {
  font-family: inherit;
  font-size: 100%;
  margin: 0; }

button,
input {
  line-height: normal; }

button,
html input[type=button],
input[type=reset],
input[type=submit] {
  -webkit-appearance: button;
  cursor: pointer; }

button[disabled],
input[disabled] {
  cursor: default; }

input[type=checkbox],
input[type=radio] {
  box-sizing: border-box;
  padding: 0; }

input[type=search] {
  -webkit-appearance: textfield;
  box-sizing: content-box; }

input[type=search]::-webkit-search-cancel-button,
input[type=search]::-webkit-search-decoration {
  -webkit-appearance: none; }

button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0; }

textarea {
  overflow: auto;
  vertical-align: top; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

.clearfix:after {
  content: "";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden; }

input[type=button],
input[type=reset],
input[type=submit] {
  -webkit-appearance: none; }

textarea {
  -webkit-appearance: none; }

input:focus {
  -webkit-tap-highlight-color: transparent;
  -webkit-user-modify: read-write-plaintext-only; }

input:focus,
textarea:focus {
  outline: 0; }

.tap_init {
  -webkit-tap-highlight-color: transparent; }

dd,
dl,
dt,
li,
ol,
ul {
  list-style: none; }

b,
em,
strong {
  font-style: normal; }

body {
  -webkit-tap-highlight-color: transparent; }

a:focus,
div:focus,
input:focus,
p:focus {
  -webkit-tap-highlight-color: transparent; }

div:focus,
span:focus {
  outline: none; }

a:hover,
a:focus {
  text-decoration: none; }

* {
  box-sizing: border-box; }

@font-face {
  font-family: 'Roboto';
  src: url(../font/Roboto.eot);
  src: local("Roboto"), local("Roboto"), url(../font/Roboto.woff2) format("woff2"), url(../font/Roboto.woff) format("woff"), url(../font/Roboto.ttf) format("truetype"), url(../images/94271de2971813cbd178b30481cbac3b.svg) format("svg"); }

.header {
  -webkit-transition: 0.5s ease all;
  transition: 0.5s ease all;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 0.13333rem 0;
  padding-left: 0.4rem;
  padding-right: 0.4rem;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  background: rgba(0, 0, 0, 0.85);
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 3;
  padding-top: 0;
  padding-bottom: 0;
  height: 1.33333rem; }
  .header.active {
    background: rgba(0, 0, 0, 0.8); }
  .header .logo a {
    width: 100%;
    height: 100%;
    display: block; }
    .header .logo a img {
      width: 2.65333rem;
      display: block; }
  .header .navbutton {
    position: absolute;
    right: 0.26667rem;
    top: 0;
    bottom: 0;
    margin: auto;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center; }
    .header .navbutton img {
      width: 0.64rem; }

.nav.active .nav-menu {
  right: 0; }

.nav.active .nav-bg {
  display: block; }

.nav .nav-menu {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 6.66667rem;
  background: #fff;
  position: fixed;
  top: 0;
  right: -100%;
  height: 100%;
  z-index: 1005;
  padding-bottom: 0.4rem;
  -webkit-transition: right .25s ease-in-out;
  transition: right .25s ease-in-out;
  box-sizing: border-box; }
  .nav .nav-menu .top {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 0.26667rem 0.53333rem;
    border-bottom: 1px solid #e5e5e5; }
    .nav .nav-menu .top > img {
      width: 2.65333rem;
      display: block; }
    .nav .nav-menu .top .remove img {
      width: 0.53333rem; }
  .nav .nav-menu .bottom {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
        -ms-flex: 1;
            flex: 1;
    overflow-y: scroll;
    padding: 0 0.53333rem; }
    .nav .nav-menu .bottom ul li.active a .ang {
      position: relative;
      top: -0.26667rem;
      margin-left: 0.13333rem;
      width: 0;
      height: 0;
      border-style: solid;
      border-width: 0 0.10667rem 0.13333rem;
      border-color: transparent transparent #000; }
    .nav .nav-menu .bottom ul li.active dl {
      display: block; }
    .nav .nav-menu .bottom ul li dl {
      display: none;
      padding-left: 0.4rem; }
      .nav .nav-menu .bottom ul li dl dt {
        width: 50%;
        float: left;
        box-sizing: border-box;
        padding-right: 0.13333rem; }
        .nav .nav-menu .bottom ul li dl dt a {
          color: #666;
          font-weight: normal; }
    .nav .nav-menu .bottom ul li a {
      color: #333;
      font-weight: bold;
      font-size: 0.4rem;
      display: block;
      padding: 0.4rem 0; }
      .nav .nav-menu .bottom ul li a .ang {
        position: relative;
        bottom: -0.4rem;
        margin-left: 0.13333rem;
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 0.13333rem 0.10667rem 0;
        border-color: #000 transparent transparent; }

.nav .nav-bg {
  display: none;
  background-color: rgba(0, 0, 0, 0.7);
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 26.66667rem;
  z-index: 1002; }

.footer {
  background-image: url(../images/20cd62c08d18ac002d59f72f7015177b.png);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  padding-top: 0.64rem; }
  .footer .logo a img {
    width: 2.86667rem;
    height: 0.86667rem;
    display: block; }
  .footer .text1 {
    font-size: 0.26667rem;
    color: #fff;
    margin-top: 0.13333rem;
    letter-spacing: 0.06667rem; }
  .footer .text2 {
    font-size: 0.32rem;
    margin-top: 0.26667rem;
    color: #fff;
    margin-bottom: 0rem; }
  .footer .asd {
    width: 3.48rem;
    height: 0.38667rem;
    margin-bottom: 0rem;
    margin-top: 0.26667rem;
    margin-bottom: 0.26667rem; }
  .footer .erweima {
    margin-bottom: 0.8rem; }
    .footer .erweima img {
      width: 2.4rem; }
  .footer .BottomBlock {
    border-top: 1px solid rgba(255, 255, 255, 0.1);
    padding: 0.53333rem 0;
    color: #fff;
    width: 100%;
    text-align: center;
    font-size: 0.24rem; }

body {
  padding-bottom: 1.46667rem; }
  
  
  
/*-分页-*/
.pagebox{
	text-align:center;
	padding-top:25px;
	padding-bottom:30px;
	clear:both; color:#333;font-size: 0.16rem;


}
.pagebox a{color:#333;}

.sx{ font-size:14px;
	text-align:center;
	border-top:1px solid #E5E5E5;
	margin-top:35px;
	line-height:45px;
}
.sx a:link,.sx a:visited{
	color:#333;
}
.sx a:hover{
	color:#141E2B;}

